/* 

	align - margin

	make sure you have the corect aiContactSafe_mainbody_1 set everywhere on this CSS code

	the number following aiContactSafe_mainbody_ is the id of the profile

	if not properly set, the changes affecting this tag will not take effect

*/



/* display into the center of the page */

div#aiContactSafe_mainbody_1 {

	margin-left:auto;

	margin-right:auto;

}



/*



set the width of some of the fields

add here any of the fields of aiContactSafe



// Textbox

		div#aiContactSafe_mainbody_1 input#nume_field

// Combobox

		div#aiContactSafe_mainbody_1 select#nume_field

// Editbox

		div#aiContactSafe_mainbody_1 textarea#nume_field

// Checkbox - List

		div#aiContactSafe_mainbody_1 input.nume_field

// Radio - List

		div#aiContactSafe_mainbody_1 input.nume_field

// Date

		can't modify the width

// Email

		div#aiContactSafe_mainbody_1 input#nume_field

// Email - List

		div#aiContactSafe_mainbody_1 select#nume_field

// Joomla Contacts

		div#aiContactSafe_mainbody_1 select#nume_field

// Joomla Users

		div#aiContactSafe_mainbody_1 select#nume_field

// SOBI2 Entries

		div#aiContactSafe_mainbody_1 select#nume_field

// Hidden

		nothing to set

// Separator

		div#aiContactSafe_mainbody_1 div#sp_nume_field

// File

		only a very complex solution will fix this problem

// Number

		div#aiContactSafe_mainbody_1 input#nume_field

// Hidden Email

		nothing to set



*/

div#aiContactSafe_mainbody_1 textarea, div#aiContactSafe_mainbody_1 input {
border: 1px solid #CCC;
border-radius: 3px;
background: #f4f4f4;
color: #333;
padding: 8px 5px;
transition: all 0.3s;
}
div#aiContactSafe_mainbody_1 textarea:focus, div#aiContactSafe_mainbody_1 input:focus {
border: 1px solid #999;
border-radius: 3px;
background: #FFF;
color: #222;
}

div#aiContactSafe_mainbody_1 input#aics_name {

	width:350px;

}

div#aiContactSafe_mainbody_1 input#aics_email {

	width:350px;

}

div#aiContactSafe_mainbody_1 input#aics_phone {

	width:350px;

}

div#aiContactSafe_mainbody_1 input#aics_subject {

	width:350px;

}

div#aiContactSafe_mainbody_1 textarea#aics_message {

	width:350px;

	height:130px;
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;

}

div#aiContactSafe_mainbody_1 textarea#aics_Usage_Purpose {
	width:350px;
	height:90px;
}



/* set the way labels and fields are displayed */

div#aiContactSafe_mainbody_1 div.aiContactSafe_row {

	clear:both;

	padding:2px 0px;
text-align: center;

}

div#aiContactSafe_mainbody_1 div.aiContactSafe_contact_form_field_label_left {

	float:left;
	clear: both;
	padding:0px 3px;
	width: 180px;
display: none;

}

div#aiContactSafe_mainbody_1 div.aiContactSafe_contact_form_field_left {

	float:left;

	padding:0px 3px;

}



div#aiContactSafe_mainbody_1 div.aiContactSafe_contact_form_field_label_right {

	float:left;

	padding:1px 3px;

	margin-top:2px;

}

div#aiContactSafe_mainbody_1 div.aiContactSafe_contact_form_field_right {

	/*float:left;*/

	padding:1px 3px;

}



/* center the contact form */

div#aiContactSafe_mainbody_1 #aiContactSafeForm {

	margin-left:auto;

	margin-right:auto;

}



/* set the space between the notification for the required fields to the contact form */

div#aiContactSafe_mainbody_1 div#aiContactSafe_info {

	margin-bottom:10px;
display: none;

}



/* set the div containing the captcha */

div#aiContactSafe_mainbody_1 div#div_captcha {

	clear:both;

	text-align:center;

	margin:5px 0px;

	padding-top:10px;

}
div#aiContactSafe_mainbody_1 div#div_captcha div {
margin: 0 auto;

}

div#aiContactSafe_mainbody_1 div#div_captcha_info {

	margin-bottom:5px;

}



/* set the way the text counting the characters in the edit box */

div#aiContactSafe_mainbody_1 div.countdown_div {

	font-size:9px;

}

div#aiContactSafe_mainbody_1 input.countdown_editbox {

	font-size:9px;

	text-align:center;

	border:none;

	overflow:visible;

	background:transparent;

}



/* set the cells containig the contact form and the contact information */

div#aiContactSafe_mainbody_1 table#aiContactSafeForm td, div#aiContactSafe_mainbody_1 div#aiContactSafeForm {

	padding:5px;

	vertical-align:top;

}



/* modify the cursor of the labels to let the user know they can click on them */

div#aiContactSafe_mainbody_1 label {

	cursor:pointer;

}

/* set the label tag containing the character that marks the required fields */

div#aiContactSafe_mainbody_1 label.required_field {

	text-align:left;

	vertical-align:top;

	margin-left:5px;

}



/* hide the hidden rows */

div#aiContactSafe_mainbody_1 div.aiContactSafe_row_hidden {

	display:none;

}



/* make the buttons higher */

div#aiContactSafe_mainbody_1 div#aiContactSafeBtns input {

	padding:5px;

	margin:0px;

}



/* set the way the date is displayed */

div#aiContactSafe_mainbody_1 table.aiContactSafe_date td {

	padding:0px 0px 0px 0px;

	vertical-align:middle;

	height: auto;

}

div#aiContactSafe_mainbody_1 table.aiContactSafe_date td select {

	margin:0px 2px 0px 0px;

	height: auto;

}



/* set the space between field sufix and the field and between the field prefix and the field */

div#aiContactSafe_mainbody_1 span.aiContactSafe_sufix {

	margin-right:3px;

}

div#aiContactSafe_mainbody_1 span.aiContactSafe_prefix {

	margin-left:3px;

}

#aiContactSafeBtns table tr {
background: 0 none !important;
}

div#aiContactSafe_mainbody_1 #aiContactSafeSendButton {
background: #749b5a;
transition: all 0.3s;
color: #000;
padding: 10px 25px !important;
}
div#aiContactSafe_mainbody_1 #aiContactSafeSendButton:hover {
background: #71bf44;
}